MediaWiki:Common.css: verschil tussen versies

Uit De FNM-wiki
Naar navigatie springen Naar zoeken springen
k Misschien
Label: Teruggedraaid
Geen bewerkingssamenvatting
Label: Teruggedraaid
Regel 5: Regel 5:
@font-face {
@font-face {
   font-family: 'Roboto' !important;
   font-family: 'Roboto' !important;
  font-size: 120% !important;
   src: local("Roboto");
   src: local("Roboto");
}
}
Regel 14: Regel 15:
.mw-allpages-table-form,
.mw-allpages-table-form,
.mw-allpages-nav {
.mw-allpages-nav {
font-family: 'Roboto' !important;}
font-family: 'Roboto' !important;
font-size: 120% !important;
}

Versie van 20 mei 2024 15:24

/** CSS die hier wordt geplaatst heeft invloed op alle vormgevingen */
a:link, a:visited {
  color: blue;
}
@font-face {
  font-family: 'Roboto' !important;
  font-size: 120% !important;
  src: local("Roboto");
}
.mw-body,
.mw-headline,
.mw-label,
.mw-input,
.mw-body-content,
.mw-allpages-table-form,
.mw-allpages-nav {
font-family: 'Roboto' !important;
font-size: 120% !important;
}